=== debian/control ===
Source: libpoe-component-syndicator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libobject-pluggable-perl,
                     libpoe-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-syndicator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-syndicator-perl.git
Homepage: https://metacpan.org/release/POE-Component-Syndicator

Package: libpoe-component-syndicator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libobject-pluggable-perl,
         libpoe-perl
Description: POE component base class which implements the Observer pattern
 POE::Component::Syndicator is a base class for POE components which need to
 handle a persistent resource (e.g. a connection to an IRC server) for one or
 more sessions in an extendable way.
 .
 POE::Component::Syndicator (as well as Object::Pluggable, which this module
 inherits from) was born out of POE::Component::IRC, the guts of which quickly
 spread to other POE components. Now they can all inherit from this module
 instead.
