=== debian/watch ===
version=4
https://metacpan.org/release/POE-Component-Syndicator   .*/POE-Component-Syndicator-v?@ANY_VERSION@@ARCHIVE_EXT@$
